<div class="node">
    <div class="align-center">
        <div class="form-container" style="margin-bottom: 100px;">

            <h1>Forgot your password?</h1>

            <form action="<?= $this->url('root/recoverPassword')?>" method="post">
                <label>Please enter a new password for <b>example@email.com</b> account.</label><br />
                <div style="position: relative; height: 90px;">
                    <input style="position: absolute; top: 8px;"
                            type="password" class="textbox" name="password" placeholder="Enter new password" /><br />

                    <div style="position: absolute; top: 35px; left: 5px; width: 20px; height: 6px" >

                    </div>

                    <input style="position: absolute; top: 58px;"
                           type="password" class="textbox" placeholder="Repeat your password" /><br />
                </div>

                <input type="submit" style="margin-top: 20px" class="float-right" value="Send email" />
            </form>

        </div>
    </div>
</div>